### Method

# Nautilus FileInfo get_uri_scheme

#### Declaration [src]

    char*
    nautilus_file_info_get_uri_scheme (
      NautilusFileInfo* file_info
    )

#### Description

No description available.

#### Return value

Type: `char*`

The URI scheme of `file_info`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.